tytul:
opis: 
cards:
  - nazwa: "TELE 30"
    widoczny: true
    popularny: false
    cena:
      wartosc: 9.9
      opis: "zł/mies."
    parametry:
      - klucz: darmowe_minuty
        label: "Darmowe minuty"
        value: 30
      - klucz: stacjonarne
        label: "Połączenia do krajowych sieci stacjonarnych"
        value: "0,07 zł / min."
      - klucz: komorkowe
        label: "Połączenia do krajowych sieci komórkowych"
        value: "0,19 zł / min"
      - klucz: aktywacja
        label: "Aktywacja"
        value: "1,23 zł"

  - nazwa: "TELE 100"
    widoczny: true
    popularny: false
    cena:
      wartosc: 15
      opis: "zł/mies."
    parametry:
      - klucz: darmowe_minuty
        label: "Darmowe minuty"
        value: 100
      - klucz: stacjonarne
        label: "Połączenia do krajowych sieci stacjonarnych"
        value: "0,07 zł / min."
      - klucz: komorkowe
        label: "Połączenia do krajowych sieci komórkowych"
        value: "0,19 zł / min"
      - klucz: aktywacja
        label: "Aktywacja"
        value: "1,23 zł"

  - nazwa: "TELE 300"
    widoczny: true
    popularny: false
    cena:
      wartosc: 29
      opis: "zł/mies."
    parametry:
      - klucz: darmowe_minuty
        label: "Darmowe minuty"
        value: 300
      - klucz: stacjonarne
        label: "Połączenia do krajowych sieci stacjonarnych"
        value: "0,07 zł / min."
      - klucz: komorkowe
        label: "Połączenia do krajowych sieci komórkowych"
        value: "0,19 zł / min"
      - klucz: aktywacja
        label: "Aktywacja"
        value: "1,23 zł"

  - nazwa: "TELE 500"
    widoczny: true
    popularny: false
    cena:
      wartosc: 44
      opis: "zł/mies."
    parametry:
      - klucz: darmowe_minuty
        label: "Darmowe minuty"
        value: 500
      - klucz: stacjonarne
        label: "Połączenia do krajowych sieci stacjonarnych"
        value: "0,07 zł / min."
      - klucz: komorkowe
        label: "Połączenia do krajowych sieci komórkowych"
        value: "0,19 zł / min"
      - klucz: aktywacja
        label: "Aktywacja"
        value: "1,23 zł"
